import Messages
import time
from PCANBasic import *


PCAN = PCANBasic()
res = PCAN.Initialize(PCAN_USBBUS1, PCAN_BAUD_500K)

while True:
    PCAN.Write(PCAN_USBBUS1, Messages.rCellVinit)
    time.sleep(.050)
    for i in range(18):
        PCAN.Write(PCAN_USBBUS1, Messages.rCellV)
        time.sleep(.050)